Subject: Re: [GIT]: Networking

From: Chris Snook <[email-masked]>
Date: Fri, 09 May 2008 18:51:20 -0400

Jay Cliburn wrote:
> On Fri, 09 May 2008 14:43:59 -0700 (PDT)
> David Miller <[email-masked]> wrote:
> 
>> BTW, this reminds me, did we get that driver in for the device the
>> EEPC machines use?  I have this strange feeling like that slipped
>> through the cracks.
> 
> That'd be the Atheros/Attansic L2 NIC.  I don't think it's quite ready
> yet.
> 
> [Adding Chris Snook to the cc list.]

I had a sudden shortage of Copious Free Time for the past few weeks. 
I'm going to post it this weekend.  Once it's merged with the atlx code, 
it'll be much easier for others to help out with it.

-- Chris